{ config, ... }:
{
  services.prometheus.exporters.node = {
    enable = true;
    listenAddress = config.sbruder.wireguard.home.address;
    enabledCollectors = [ "systemd " ];
  };

  systemd.services.prometheus-node-exporter.after = [ "wireguard-wg-home.service" ];
}
